
/* obsahuje jen změny oproti: program.css a položky, které jsou jen u neaktualniho programu*/


.datumacas  { background-color: #686666;   } /* ++++   */
 


/* TLAČÍTKO REZERVACE  */

.rezerv div {background-color: #686666;} /* ++++   */
.rezerv form {display: none;} /* ++++   */
.rezerv .tlacrezervovat {display: none;} /* ++++   */



/* ODDĚLUJÍCÍ ČÁRA  */
hr { border: 1px dashed #686666;    } /* ++++   */


